Bug 178319 - kdelibs: don't own /usr/share/icons/hicolor
kdelibs: don't own /usr/share/icons/hicolor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 08:52 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 09:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-01-19 08:52:20 EST
kdelibs shouldn't own /usr/share/icons/hicolor (should be owned only by the  
hicolor-icon-theme pkg)  
 
(approx, untested) fix: in kdelibs.spec's %files, change 
%{_datadir}/share/icons 
to 
%{_datadir}/icons/crystalsvg/ 
%{_datadir}/icons/hicolor/*/*/*
Comment 1 Rex Dieter 2006-01-19 10:32:05 EST
Upon closer inspection, %files should be:  
%{_datadir}/icons/crystalsvg/  
%{_datadir}/icons/default.kde 
 
(There's nothing in hicolor/) 
Comment 2 Ngo Than 2006-02-21 09:15:46 EST
it's now fixed in kdelibs-3.5.1-2.3. Thanks for your report. 

Note You need to log in before you can comment on or make changes to this bug.